Subject: bug#24109: 24.5; Long lines in message mode make Emacs irresponsive

From: martin rudalics <[email-masked]>
Date: Sat, 30 Jul 2016 19:01:17 +0200

> I must be blind, because they do seem aligned to the left.  Could you
 > please point to the header that isn't?

The subject header?

 > I understand, but the backtrace doesn't show anything unusual.  All I
 > see is Emacs's display engine merging faces for displaying some buffer
 > text.

Maybe I'm silly but

#0  assq_no_quit (key=key@entry=16848, list=51100227) at fns.c:1452
#1  0x00000000004b24ac in lface_from_face_name_no_resolve (f=f@entry=0x1237f90, face_name=face_name@entry=16848, signal_p=signal_p@entry=false) at xfaces.c:1862

sounds fishy to me.

But the alignment issue and the assq_no_quit one seem completely
unrelated to me.

martin